# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^data/$', DistributorView.as_view()),
    url(r'^commodity/$', DistributorCommodityView.as_view()),
    url(r'^type/$', DataTypeView.as_view()),
]

